summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorUlrich Müller <ulm@gentoo.org>2019-12-20 23:45:57 +0100
committerUlrich Müller <ulm@gentoo.org>2019-12-20 23:48:59 +0100
commitb76b474d3b52cd2825e5cae670258105fedcbb45 (patch)
tree690c3deec9c27888fe3a108ace9783267e5e243d /app-i18n
parentx11-wm/stumpwm: Update virtual/emacs dependency. (diff)
downloadgentoo-b76b474d3b52cd2825e5cae670258105fedcbb45.tar.gz
gentoo-b76b474d3b52cd2825e5cae670258105fedcbb45.tar.bz2
gentoo-b76b474d3b52cd2825e5cae670258105fedcbb45.zip
app-i18n/anthy: Refer to app-editors/emacs in metadata.xml.
Instead of deprecated virtual/emacs. Package-Manager: Portage-2.3.82, Repoman-2.3.20 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
Diffstat (limited to 'app-i18n')
-rw-r--r--app-i18n/anthy/metadata.xml4
1 files changed, 2 insertions, 2 deletions
diff --git a/app-i18n/anthy/metadata.xml b/app-i18n/anthy/metadata.xml
index 0b8350b78af..7b0ba62c9e0 100644
--- a/app-i18n/anthy/metadata.xml
+++ b/app-i18n/anthy/metadata.xml
@@ -12,8 +12,8 @@
Anthy is a free and secure Japanese kana-kanji server. This ebuild includes
cannadic as a server-side dictionary, so you don't need any extra package to
run it. You can use anthy with <pkg>app-i18n/uim</pkg> (XIM, GTK+ immodule)
- and <pkg>virtual/emacs</pkg> (to enable Anthy support for emacs, build this
- package with emacs USE flag).
+ and <pkg>app-editors/emacs</pkg> (to enable Anthy support for emacs, build
+ this package with emacs USE flag).
</longdescription>
<use>
<flag name="canna-2ch">Enable support for <pkg>app-dicts/canna-2ch</pkg></flag>